*{
  margin: 0;
  padding: 0;
}

body{
  font-family: 'Rubik', sans-serif;
  font-size: 14px;
  line-height: 23px;
  background-color:#f1f1f1;
}

img{
  border: 0;
  max-width:100%;
}

a{
  text-decoration: none;
  cursor:pointer;
  color: #80C342;
}
a:focus{
  outline: none;
}


p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

.container{
  width: 980px;
  margin: 0 auto;
  background-color:#FFFFFF;
  padding: 15px;
}

.clear{ clear: both; }

#header{
  position: relative;
  height: 166px;
  overflow:hidden;
}

#header h1{
  float: left;
}
#header #phone{
  float: right;
  margin-top: 70px;
  color: #9A9A9A;
  font-size: 30px;
  line-height: 40px;
  font-style: italic;
  display: block;
}
#header #phone #number{
  font-weight: 600;
  color: #51B848;
}

#menu{
  list-style-type:none;
  margin:0;
  height: 42px;
  width: 423px;
  overflow:hidden;
  background-color: #E6E6E6;
  background-image: url(images/menu.png);
  background-repeat: no-repeat;
  text-align:right;
  position:absolute;
  right:0;
  bottom:0;
}
#menu li{
  display: inline;
}
#menu li a{
  display: inline-block;
  line-height: 42px;
  height: 42px;
  font-size: 14px;
  font-style: italic;
  font-weight: 300;
  text-transform: uppercase;
  color:#000000;
  padding: 0 0 0 10px;

}
#menu li#checkout a{
  padding-right: 15px;
}
#menu li a.current{
  background-color: #80C342;
  background-image: url(images/checkout.png);
  background-repeat: no-repeat;
  color: #FFFFFF;
  padding: 0 10px 0 17px;
}

#graphic{
  height: 235px;
  position: relative;
  margin-bottom: 20px;
  background-color:#f1f1f1;
}
#graphic .image{
  position: absolute;
  left:0;
  top:0;
  z-index:1;
}
#graphic .green{
  float:right;
  width: 494px;
  height: 235px;
  box-sizing: border-box;
  background-image: url(images/graphic.png);
  position:relative;
  z-index:2;
  text-align:right;
  color:#FFFFFF;
  padding: 20px 15px 15px 75px;
  font-style: italic;
}
#graphic .green h2{
  font-size: 25px;
  font-weight:600;
  margin: 0 0 10px 0;
}
#graphic .green a{
  color: #FFFFFF;
}

.valign{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}


#sidebar{
  float: left;
  width: 150px;
}
#sidebar h3{
  background-color: #51B848;
  margin: 0;
  padding: 10px 15px;
  color:#FFFFFF;
  font-weight:400;
}

#sidebar ul{
  list-style-type:none;
  margin:0;
  line-height: 17px;
}
#sidebar ul li a{
  display: block;
  padding: 12px 15px;
  color: #FFFFFF;
  transition: .7s background-color;
  background-color: #4D4D4D;
  border-bottom: 1px solid #333333;
}
#sidebar ul li.sublink a{
  padding-left: 30px;
  background-color: #808080;
}
/*
#sidebar ul li.i1 a{ background-color: #333333; }
#sidebar ul li.i2 a{ background-color: #4D4D4D; }
#sidebar ul li.i3 a{ background-color: #666666; }
#sidebar ul li.i4 a{ background-color: #808080; }
#sidebar ul li.i5 a{ background-color: #999999; }
#sidebar ul li.i6 a{ background-color: #B3B3B3; }
#sidebar ul li.i7 a{ background-color: #CCCCCC; }
#sidebar ul li.i8 a{ background-color: #DADADA; }
*/
#sidebar ul li a:hover, #sidebar ul li a.current{
  background-color: #51B848;
  transition: .3s background-color;
}

#main{
  margin-left: 170px;
  padding:5px;
}

.half{
  width: 48%;
  float: left;
}
.half + .half{
  margin-left: 4%;
}

#main h3, #main h2{
  color:#51B848;
  font-size: 25px;
  line-height: 30px;
  margin: 20px 0 10px 0;
  font-style: italic;
  font-weight: 600;
}

.light{
  color: #999999;
  font-style: italic;
  font-weight: 300;
}

.input, .textarea, .select{
  background-color:#E6E6E6;
  box-sizing: border-box;
  width:100%;
  padding: 10px 15px;
  border:0;
  margin-bottom: 5px;
  font-family:arial;
  font-size:13px;
  border-radius:3px;
}
.textarea{
  height: 80px;
}
.button{
  border: 0;
  background-color:#51B848;
  color: #FFFFFF;
  font-family: 'Rubik', sans-serif;
  font-weight: 300;
  font-style: italic;
  font-size: 16px;
  padding: 5px 45px;
  cursor:pointer;
}

.highlight{
  display: block;
  color: #51B848;
  font-size: 18px;
}
.highlight strong{
  font-weight:600;
}

#home{
  height: 360px;
  position:relative;
}
#home #home1{
  position: absolute;
  left:0;
  top:0;
}
#home #home2{
  position: absolute;
  left:0;
  bottom:0;
}
#home #home3{
  position: absolute;
  right:0;
  top:0;
}

#home #strip{
  position: absolute;
  z-index: 1;
  left: 200px;
  width: 321px;
  height: 360px;
  background-image: url(images/homestrip.png);
}

#home .positioned a{
  position: absolute;
  display: block;
  z-index: 3;
  color: #FFFFFF;
  font-style: italic;
}
.title{
  display: block;
  font-weight: 400;
  font-size: 22px;
  line-height: 25px;
}
#link1{
  top: 55px;
  left: 110px;
  width: 150px;
}

#link2{
  top: 220px;
  left: 70px;
  width: 150px;
}

#link3{
  bottom: 20px;
  right: 30px;
  width: 200px;
  text-align: right;
  text-shadow: 0 0 3px #000000;
}


.category{
  margin-bottom: 30px;
}


.table{
  border-collapse: collapse;
  width: 100%;
  font-size: 13px;
  line-height: 15px;
}
.table td, .table th{
  border: 1px solid #666666;
  padding: 5px 10px;
  text-align:center;
}
.table th{
  color: #80C342;
  text-transform: uppercase;
}
.table td:first-child, .table th:first-child{ border-left:0; }
.table td:last-child, .table th:last-child{ border-right:0; }

.table tr.rowspace1 td{
  background-color:#f3f3f3;
}

.product{
  float: left;
  height: 300px;
  color: #80C342;
  width: 23%;
  margin-left: 2%;
  overflow: hidden;
}
.product .img{
  position:Relative;
}
.product .img img{
  display: block;
}
.product .img .part{
  position:Absolute;
  right:0;
  bottom: 0;
  background: rgba(0,0,0,.5);
  color:#FFFFFF;
  padding: 5px;
}


.buy, .incart{
  background-color: #80C342;
  border: 0;
  padding: 5px 10px;
  color:#FFFFFF;
  text-transform: uppercase;
  cursor: pointer;
  transition: .7s background-color;
  font-size: 13px;
}
.incart{
  display:block;
  background-color: #666666;
}
.buy:hover{
  background-color: #666666;
  transition: .3s background-color;
}

a.buy{
  display:inline-block;
}

.quantity{
  border: 1px solid #80C342;
  padding: 3px;
}

.gallery{
  display: block;
  float: left;
  width: 23%;
  height: 150px;
  margin-right: 2%;
  margin-bottom: 20px;
  background-size: cover;
  background-position:center center;
}

.product .buy{
  width: 60px;
  text-align:center;
}




.cart{
  border-collapse: collapse;
}


.cart td, .form td{
  padding: 5px 20px 5px 20px;
}

.cartheading{
  background-color: #4D4D4D;
  color: #FFFFFF;
  border: 1px solid #4D4D4D;
}

.cart .cartline{
  border: 1px solid #4D4D4D;
}

.cart select{
  text-align:center;
  background-color: #ffffff;
  color: #000000;
  font-size: 13px;
  border: 1px solid #CCCCCC;
}

.cart option{
  border-bottom: 1px solid #4D4D4D;
  color: #000000;
  padding:3px;
}

#mobilecart{
  display: none;
}

.formlabel{
  margin-top:10px;
}

#footer{
  background-color:#333333;
  color:#FFFFFF;
  padding: 5px;
  text-align:center;
  margin-top:50px;
  font-size: 10px;
}

#mobilehome{
  display:none;
}
